
QGIS Application - Bug report #776

Problem displaying WMS layers on windows

2007-10-06 08:18 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: nobody -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10835

Description

On windows, WMS layer are not refreshed correctly. Only when panning, the layer gets visible and disappears when the panning is done.

History

#1 - 2007-10-22 08:12 AM - horst-duester -

Not only on Windows platforms. The displaying problem appears also on other platforms.

#2 - 2008-03-17 10:32 AM - leolami -

Now, in the new vers, it seems ok

Can you test it and close if all is rigth?

Thank you.

#3 - 2008-03-18 03:53 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Yes, this is fixed now

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
